---
- 
  isactive: 1
  execorder: 99
  match_all_rules: 1
  email_id: 1
  target: Email
  name: SYSTEM BAN LIST
  notes: |
    E-posta yasaklanması için dahili bir liste. Çıkarmayın
  rules:
    - 
      isactive: 1
      what: email
      how: equal
      val: test@ornek.com.tr
  actions:
    - 
      sort: 1
      type: reddet
